<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-charinsert-styles.css</id>
	<title>MediaWiki:Gadget-charinsert-styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-charinsert-styles.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-charinsert-styles.css&amp;action=history"/>
	<updated>2026-07-18T05:14:59Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-charinsert-styles.css&amp;diff=53&amp;oldid=prev</id>
		<title>鹿野耕云：​创建页面，内容为“/*  _____________________________________________________________________________  * |                                                                             |  * |                    === WARNING: GLOBAL GADGET FILE ===                      |  * |                  Changes to this page affect many users.                    |  * | Please discuss changes on the talk page or on WT:Gadget before editing. |  * |_______________________________________________…”</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-charinsert-styles.css&amp;diff=53&amp;oldid=prev"/>
		<updated>2025-11-23T13:48:06Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“/*  _____________________________________________________________________________  * |                                                                             |  * |                    === WARNING: GLOBAL GADGET FILE ===                      |  * |                  Changes to this page affect many users.                    |  * | Please discuss changes on the talk page or on &lt;a href=&quot;/w/index.php?title=WT:Gadget&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WT:Gadget（页面不存在）&quot;&gt;WT:Gadget&lt;/a&gt; before editing. |  * |_______________________________________________…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*  _____________________________________________________________________________&lt;br /&gt;
 * |                                                                             |&lt;br /&gt;
 * |                    === WARNING: GLOBAL GADGET FILE ===                      |&lt;br /&gt;
 * |                  Changes to this page affect many users.                    |&lt;br /&gt;
 * | Please discuss changes on the talk page or on [[WT:Gadget]] before editing. |&lt;br /&gt;
 * |_____________________________________________________________________________|&lt;br /&gt;
 *&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* Overwrites selector from MediaWiki:Common.css */&lt;br /&gt;
div#editpage-specialchars {&lt;br /&gt;
	display: block;&lt;br /&gt;
	border: 1px solid #c0c0c0;&lt;br /&gt;
	padding: .5em 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
p#edittoolsp {&lt;br /&gt;
    line-height:120%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#editpage-specialchars a {&lt;br /&gt;
	font-family: NSimSun;&lt;br /&gt;
    font-weight: 600;&lt;br /&gt;
    color:black;&lt;br /&gt;
	background-color: #f8f9fa;&lt;br /&gt;
	border: 1px solid #cbcbcb;&lt;br /&gt;
	padding: 1px 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
textarea#wpTextbox1 + #editpage-specialchars,&lt;br /&gt;
.wikiEditor-ui-clear + #editpage-specialchars {&lt;br /&gt;
	border-top: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>鹿野耕云</name></author>
	</entry>
</feed>